cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <agalla...@agssa.net>
Subject Re: [Vote] Release 2.2M1
Date Thu, 10 Aug 2006 02:45:12 GMT
Jean-Baptiste Quenot escribió:
> * Antonio Gallardo:
>
>   
>> Jean-Baptiste Quenot escribió:
>>     
>
>   
>>> I  made  some  tests  (outside   the  scope  of  Cocoon),  and
>>> encountered problems  with Jetty 6  Beta, which appears  to be
>>> shaky.  If  you feel confident, then  at least be sure  to use
>>> version >= 6.0.0beta17.
>>>       
>> Agreed. We had  the same problems locally. Few  weeks ago, tired
>> of  the unstable  jetty6 plugin  situation, Carlos  did a  small
>> research and found  we don't need to use  jetty6 anymore. We can
>> use the stable jetty plugin now:
>>
>> http://www.nabble.com/Important-jetty-plugin-changes-t1900742.html
>>     
>
> I don't see any information  regarding the Jetty servlet container
> version itself.  Neither at the above link nor at the one below:
>
> http://jetty.mortbay.org/jetty6/maven-plugin/howto.html
>
> What makes you think you can downgrade Jetty?  Dropping the "6" on
> the plugin name doesn't mean anything.
>
> The POM still depends on Jetty 6:
> http://www.mortbay.org/maven2/snapshot/org/mortbay/jetty/maven-jetty-plugin/6.0-SNAPSHOT/maven-jetty-plugin-6.0-20060723.171850-5.pom
>
> Cheers,
>   
Yep. I took a closer look and you are right, but somehow it is stable 
since then.

Best Regards,

Antonio Gallardo.



Mime
View raw message